D4Science Infrastructure - Upgrade #12867
Upgrade # 12738 (Completed): D4Science Infrastructure Upgrade to gCube 4.13.0

gCubeApps VO upgrade to gCube 4.13
Nov 13, 2018 11:04 AM - Roberto Cirillo

Status: Completed Start date: Nov 19, 2018
Priority: Normal Due date: Nov 19, 2018
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure upgrade to

gCube 4.13
Infrastructure: Production
Description
History

#1 - Nov 13, 2018 11:24 AM - Roberto Cirillo
Hosting Nodes

WHN to upgrade

e (CNR) DONE dm-pool-manager-proto.d4science.org
¢ (CNR) DONE spd1.d4science.org

¢ (CNR) DONE tabulardatai.d4science.org

¢ (NKUA) DONE dewn05.madgik.di.uoa.gr

¢ (NKUA) DONE dewn10.madgik.di.uoa.gr

e (NKUA) DONE di006.madgik.di.uoa.gr

¢ (NKUA) DONE di045.madgik.di.uoa.gr

¢ (NKUA) DONE di046.madgik.di.uoa.gr

e (NKUA) DONE di047.madgik.di.uoa.gr

Smartgears services

e (CNR) DONE dm-pool-manager-proto.d4science.org upgrade dm-pool-manager service

¢ (CNR) DONE spd1.d4science.org: upgrade spd service

¢ (CNR) DONE tabulardata.d4science.org upgrade tabulardata service

e (NKUA) DONE di006.madgik.di.uoa.gr: upgrade Geospatial Operation Service
¢ (NKUA) DONE dl045.madgik.di.uoa.gr: upgrade geoanalytics service

e (NKUA) DONE di045.madgik.di.uoa.gr: upgrade Geospatial Operation Service

Webapp

#2 - Nov 13, 2018 11:29 AM - Roberto Cirillo
- Due date set to Nov 19, 2018
- Start date changed from Nov 13, 2018 to Nov 19, 2018

#3 - Nov 16, 2018 10:52 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Nov 19, 2018 02:29 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Nov 19, 2018 07:03 PM - Roberto Cirillo
- % Done changed from 0 to 70

#6 - Nov 19, 2018 07:48 PM - Kostas Kakaletris
- % Done changed from 70 to 100

#7 - Nov 20, 2018 10:10 AM - Roberto Cirillo

- Status changed from In Progress to Completed
